/* Copyrighted Jobstreet.com */

html {
padding-top:10px;
}

body {
height:100%;
margin: 0 auto;
padding: 0;
color: #000000;
font-family: Arial;
font-size: 12px;
}

div {
zoom: 1 ;
}

img {
border:none;
margin:0;
padding:0;
}

h1, h2, h3, h4, h5, h6 {
margin:0px;
padding:0px;
display:inline;
} 

form {
padding:0;
margin:0;
}

.clear {
clear:both;
height:0;
width:0;
margin:0;
padding:0;
line-height:0;
overflow: hidden;
font-size:0px;
}

.container {
width: 960px; 
margin: 0 auto;
}


/* GENERAL FONTS */

body {
font-family:Arial;
font-size:12px;
color:#000;
}

body a {
color:#1C3F94;
text-decoration:none;
}

body a:visited {
color:#1C3F94;
text-decoration:none;
}

body a:hover {
/*color:#0000FF;*/
text-decoration:underline;
}

.dark_background a{
color:#FFFFFF;
text-decoration:underline;
}

.dark_background a:visited {
color:#FFFFFF;
text-decoration:underline;
}

.dark_background a:hover {
color:#AADDFF;
text-decoration:underline;
}

.px10 {
font-size:10px;
font-family:Verdana;
}

.px14 {
font-size:14px;
font-family:Arial;
}

.px16 {
font-size:16px;
font-family:Arial;
}

.px18 {
font-size:18px;
font-family:Arial;
}

.px24 {
font-size:24px;
font-family:Arial;
}

.bold {
font-weight:bold;
}

.white {
color:#FFFFFF;
}

.black {
color:#000000;
}

.red {
color:#FE0000;
}

.green {
color:#00A94F;
}

.grey {
color:#BBBBBB;
}

.dgrey {
color:#808080;
}

.blue {
color:#1c3f93;
}

/*MICROSITE COLOR*/
.orca {
color:#c96f00;
}

.red2 {
color:#CD3633;
}

.green2 {
color:#1a6602;
}

input.button
{	
margin:20px 4px 20px 4px; 
padding:4px 10px;
color:#ffffff;
font-weight:bold;
font-size:11px;
background-color:#1C3F94;
cursor:pointer;
}

/*HEADER CONTAINER WITH 60PX HEIGHT*/
.header_container {
width: 960px; 
margin: 0 auto;
height:60px;
}

/* TOP LEFT, JS LOGO */
.logo {
float:left;
width: 220px;
height:60px;
position:relative;
left: 0;
top: 8px;
}

.logo_support {
float:left;
width: 50px;
height:60px;
position:relative;
padding-left: 10px;
padding-right: 10px;
}

/* HEADER MENU */
.mainmenu {
float:left;
position:relative;
margin:0;
padding-right:50px;
top:35px;
}

/*hm = Header menu*/
ul.js a, ul.js a:visited {color: #000; font-weight: bold; text-decoration: none; font-size: 1.08em;}
ul.js li a, ul.js li {float:left; display:block; text-align:center; background: url('../images/menu-sprite.png') 0 -53px no-repeat;}
ul.js li a {background-position: right -53px; padding: 4px 12px 0 10px; margin: 0 0 0 2px; height: 16px; height: 21px;}
ul.js li a:hover {text-decoration:none; background: url('../images/menu-sprite.png') -2px -141px no-repeat; padding: 4px 12px 0 12px !important; padding: 4px 12px 0 14px; margin: 0;}
ul.js li.left a:hover {background-position: 0 -141px;}
ul.js li.right a:hover {background-position: right -141px;}

ul.js {margin: 0; padding:0; position:relative;}
ul.js:after, ul.js li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
ul.js li {list-style-type: none; margin: 0; padding: 0; height: 25px; border-left:1px solid #a5b8c4;}
ul.js li.left, ul.js li.selLeft {background-position: 0 -27px; border-left:none;}

ul.js li.left a, ul.js li.selLeft a{min-width:60px;}
ul.js li.right, ul.js li.right a {background-position: right -27px;}
ul.js li.sel, ul.js li.sel a, ul.js li.selLeft a, ul.js li.selRight a,ul.js li.sel a:hover, ul.js li.selLeft a:hover, ul.js li.selRight a:hover { background-position: -3px 0px; color: #fff;}
ul.js li.sel a:visited, ul.js li.selLeft a:visited, ul.js li.selRight a:visited {color:#fff}
ul.js li.selLeft a,ul.js li.selLeft a:hover {background-position: 0 0; padding: 4px 12px 0 12px; margin: 0;}
ul.js li.selRight a,ul.js li.selRight a:hover {background-position: right 0; padding: 4px 12px 0 12px; margin: 0;}

.home a {width:60px;}

/*EMPLOYERS GREEN MENU ID*/

div.employers{text-indent:-9999px;font-size:0.01em;float:left;position:relative;top:30px;}
div.employers a {background: url('../images/menu-sprite-id.png') 0 -79px no-repeat;display:block;width:170px;height:30px;}
div.employers a:hover {background-position:0 -109px;}

/*EMPLOYERS JP*/

div.employersjp{float:left;position:relative;top:30px;background: url('../images/menu-sprite.png') 0 -79px no-repeat;display:block;width:170px;height:22px; text-align:center; color:#FFFFFF; font-size:14px; font-weight:bold; padding-top:8px;}
div.employersjp a {color:#FFFFFF; font-size:14px; font-weight:bold; text-decoration:none;}
div.employersjp a:hover {text-decoration:underline;}

/*EMPLOYERS MY*/

div.employersmy{text-indent:-9999px;font-size:0.01em;float:left;position:relative;top:30px;}
div.employersmy a {background: url('../images/menu-sprite-my.png') 0 -79px no-repeat;display:block;width:170px;height:30px;}
div.employersmy a:hover {background-position:0 -109px;}

/*EMPLOYERS PH*/

div.employersph{text-indent:-9999px;font-size:0.01em;float:left;position:relative;top:30px;}
div.employersph a {background: url('../images/menu-sprite-ph.png') 0 -79px no-repeat;display:block;width:170px;height:30px;}
div.employersph a:hover {background-position:0 -109px;}

/*EMPLOYERS SG*/

div.employerssg{text-indent:-9999px;font-size:0.01em;float:left;position:relative;top:30px;}
div.employerssg a {background: url('../images/menu-sprite-sg.png') 0 -79px no-repeat;display:block;width:170px;height:30px;}
div.employerssg a:hover {background-position:0 -109px;}

/*EMPLOYERS TH EN*/

div.employersthen{text-indent:-9999px;font-size:0.01em;float:left;position:relative;top:30px;}
div.employersthen a {background: url('../images/menu-sprite-th-en.png') 0 -79px no-repeat;display:block;width:170px;height:30px;}
div.employersthen a:hover {background-position:0 -109px;}

/*EMPLOYERS TH */

div.employersth{text-indent:-9999px;font-size:0.01em;float:left;position:relative;top:30px;}
div.employersth a {background: url('../images/menu-sprite-th.png') 0 -79px no-repeat;display:block;width:170px;height:30px;}
div.employersth a:hover {background-position:0 -109px;}

/*EMPLOYERS IN */

div.employersin{text-indent:-9999px;font-size:0.01em;float:left;position:relative;top:30px;}
div.employersin a {background: url('../images/menu-sprite-_in.png') 0 -79px no-repeat;display:block;width:170px;height:30px;}
div.employersin a:hover {background-position:0 -109px;}

/* TOP RIGHT LINKS, LOGIN */
.login {
float:right;
height:1px;
position:relative;
text-align:right;
width:350px;
top:-30px;
}

/*TH LANGUAGE*/
.language {
position:relative;
float:right;
top:35px;
}

/* MICROSITE TITLE */
.microtitle {
float:left;
position:relative;
left:0;
top:-28px;
}

/*THIN BLUE HORIZONTOL LINE*/ 
.blue_horz {
width: 100%; 
height:5px;
padding:0;
margin:0;
background: url('../images/blue-bar.gif') repeat-x;
/*margin-bottom:10px;*/
}

/*2ND LEVEL BLUE HORIZONTOL LINE (MEDIUM)*/ 
.blue_horz2 {
width: 100%; 
height:25px;
background: url('../images/blue-bar2.gif') repeat-x;
margin-bottom:10px;
}

/*2ND LEVEL BLUE HORIZONTOL LINE (THICK)*/ 
.blue_horz3 {
width: 100%; 
height:40px;
background: url('../images/blue-bar3.gif') repeat-x;
margin-bottom:10px;
}

/*2ND LEVEL GREEN HORIZONTOL LINE (MEDIUM)*/ 
.green_horz {
width: 100%; 
height:25px;
background: url('../images/green-bar.gif') repeat-x;
margin-bottom:10px;
}

/*MY JS MENU CONTAINER*/
.myjs_menu {
padding-top:1px;
}

/*JOB SEARCH TAB CONTAINER*/
.job_tab {
padding-top:3px;
}

/*EMPLOYER MENU CONTAINER*/
.employer_menu {
padding-top:5px;
height:20px;
}

.employer_menu a,.employer_menu a:visited {
color:#FFFFFF;
font-weight:bold;
padding: 5px 8px 5px 8px;
text-decoration:none;
}

.employer_menu a:hover{
text-decoration:none;
background-color:#42b054;
}

/*CAREER SERVICES MENU CONTAINER*/
.career_menu {
padding-top:5px;
height:20px;
}

.career_menu a,.career_menu a:visited {
color:#FFFFFF;
font-weight:bold;
padding: 5px 8px 5px 8px;
text-decoration:none;
}

.career_menu a:hover{
text-decoration:none;
background-color:#516aa2;
}


/* SEARCH/FIND/ETC. BUTTONS (YELLOW) */

.mybutton, .mybutton:visited {
display: inline-block;
padding: 5px 10px 6px;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
/*text-shadow: 0 -1px 1px rgba(0,0,0,0.25);*/
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
border:1px solid #ccc;
background-image: url("../images/but-bg.png");
background-color:#ffff00;
font-weight:bold;
color:#000;
}

.mybutton:hover{ background-color: #111;text-decoration: none;background-image: url("../images/but-bg-hover.png"); font-weight:bold; background-color:#ffff00; }
.mybutton:active{ top: 1px; }
.mybutton, .mybutton:visited, .small.mybutton, .small.mybutton:visited { font-size: 12px; font-weight: bold; line-height: 1; /*text-shadow: 0 -1px 1px rgba(0,0,0,0.25);*/ text-decoration:none; }
.small.mybutton:hover{ font-size: 12px;}

.large.mybutton, .large.mybutton:visited { font-size: 18px;  text-decoration:none; padding: 6px 20px 6px; }
.large.mybutton:hover {font-size: 18px; text-decoration:none;}

.greybutton, .greybutton:visited {
display: inline-block;
padding: 5px 10px 6px;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
/*text-shadow: 0 -1px 1px rgba(0,0,0,0.25);*/
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
border:1px solid #ccc;
background-image: url("../images/but-grey.png");
background-color:#ccc;
font-weight:bold;
color:#888888;
}

.greybutton:hover{ background-color: #ccc;text-decoration: none;background-image: url("../images/but-grey-hover.png"); font-weight:bold; background-color:#ccc; }
.greybutton:active{ top: 1px; }
.greybutton, .greybutton:visited, .small.greybutton, .small.greybutton:visited { font-size: 12px; font-weight: bold; line-height: 1; /*text-shadow: 0 -1px 1px rgba(0,0,0,0.25);*/ text-decoration:none; }
.small.greybutton:hover{ font-size: 12px;}

.large.greybutton, .large.greybutton:visited { font-size: 18px;  text-decoration:none; padding: 6px 20px 6px; min-width:80px; text-align:center; }
.large.greybutton:hover {font-size: 18px; text-decoration:none; min-width:80px; text-align:center;}


/*HUGE GREY FOOTER*/
.footer {
width: 100%; 
margin: 0 auto;
background-color:#CCCCCC;
border-top:1px solid #999999;
margin-top:10px;
}

.footer a, .footer a:visited {
text-decoration:none;
}

.footer a:hover {
text-decoration:underline;
}

.footer_content {
width: 960px; 
height: auto;
margin: 0 auto;
}

.footer_content h1 {
color: #000 ;
font-family: Arial;
font-size: 12px;
font-weight:bold;
}

.footer_content h2 {
color: #1c3f94 ;
font-family: Arial;
font-size: 12px;
font-weight:normal;
padding-left:8px;
margin:0;
padding:0;
}

.footer_column1 {
width:210px;
float:left;
padding:15px;
}

.footer_column2 {
width:210px;
float:left;
padding:15px;
}

.footer_column3 {
width:210px;
float:left;
padding:15px;
}

.footer_column4 {
width:210px;
float:left;
padding:15px;
}

/*SIMPLE FOOTER FOR OTHER PAGES (MYJS, JOBSEARCH ETC.)*/
.footer_menu_simple {
text-align:center;
height:30px;
}

.footer_menu_simple a, .footer_menu_simple a:visited  {
margin-right:20px;
text-decoration:none;
}

.footer_menu_simple a:hover {
text-decoration:underline;
}

.horizontol_grey {border-bottom:1px solid #ccc; margin:10px 0 20px 0;}

/*COPYRIGHT*/
.copyright {
height:30px;
text-align:center;
color: #808080;
}

/*POPUP WINDOW*/
.close_popup {
float:right;
padding:10px 20px 0 0;
position:relative;
}

.logo_popup {
float:left;
width: 220px;
height:45px;
position:relative;
left: 0;
top: 8px;
}

.container_padding { 
margin:20px;
}

.footer_content_long {
width: 100%; 
height: auto;
margin: 0 auto;
}
